// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded HYDROVOLCANISM GENERATOR.js)')


ServerEvents.recipes(event => {

    event.recipes.gtceu.hydrovolcanism_generator('kubejs:hvg/gtceu/steam')
        .inputFluids(Fluid.of('gtceu:crystalized_water', 1000))
        .inputFluids(Fluid.of('gtceu:activated_lava', 400))
        .outputFluids(Fluid.of('gtceu:steam', 40000))
        .duration(20)
        .EUt(-4096)


    // fin //

})